Fòrum de dubtes i suggeriments

curs moodle 2.4 a servidor 2.2

 
Imatge Enrique Chicote Blanco
curs moodle 2.4 a servidor 2.2
per Enrique Chicote Blanco - dijous, 17 octubre 2013, 18:04
 
Hola,
He descarregat el curs moodle de informàtica 4t ESO, i, al intentar restaurar, sur el seguent missatge:

S'ha produit un error en escriure a la base de dades

Parlant amb el responsable de moodle del centre, m'ha dit que no sap on pot estar el problema, ja que el tenim configurat per pujar fitxers de fins a 128 Mb.
Tb ha intentat pujar-ho ell amb permisos de administrador
Comenta que el nostre moodle es el 2.2, i el fitxer es d'un moodle 2.4, i que, potser que el problema vingui per aqusta banda.
Socorro!!!, com es pot solucionar? El responsable ha de mirar alguna cosa?, hi ha algun "conversor" de versions?

Gràcies pel vostre temps!!!
Imatge Javier Revilla Alonso
Re: curs moodle 2.4 a servidor 2.2
per Javier Revilla Alonso - divendres, 18 octubre 2013, 18:07
 
He trobat el teu missatge a la meva bústia de correus. Arribo al mateix problema, no puc pujar el fitxer mbz, per altres camins. Saps d'algun company que hagi pogut pujar el curs de Creació d'Apps. Informàtica de 4t al Moodle 2? Potser ens podria alliçonar de com ho ha fet. Gràcies

Artur
Re: curs moodle 2.4 a servidor 2.2
per Artur Coll - dimarts, 22 octubre 2013, 14:29
 
Hola,

És molt probable que l'error sigui justament la diferència de versió, la norma general és que una versió de Moodle no pot restaurar còpies de seguretat de versions posteriors (quan el van desenvolupar no podien preveure quin format tindrien les versions futures...)

Així doncs, el meu consell és que, dintre de les vostres possibilitats, actualitzeu el vostre Moodle per mirar de solucionar el problema. També podeu optar per passar el vostre Moodle a Àgora.

Si et plau, informa'ns de les mesures que dueu a terme i l'evolució del problema.

Salut!

Artur Coll
Equip d'Alexandria.